How to install ifenslave-2.6 on Debian 9 (Stretch)